=== debian/control ===
Source: byobu
Section: misc
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Uploaders: Antoine Beaupré <anarcat@koumbit.org>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8, dh-python, python3
Homepage: http://byobu.org
Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk

Package: byobu
Architecture: all
Depends:
 ${misc:Depends}, ${perl:Depends}, ${python3:Depends},
 debconf (>= 0.5) | debconf-2.0,
 gettext-base,
 iproute2,
 python3,
 python3-newt,
 tmux (>= 1.5),
 gawk
Recommends:
 pastebinit,
 sensible-utils,
 run-one
Suggests:
 apport,
 ccze,
 gnome-terminal|xterm,
 gnupg,
 lsb-release,
 po-debconf,
 screen,
 speedometer,
 ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
 update-notifier-common,
 vim,
 wireless-tools
Provides:
 screen-profiles,
 screen-profiles-extras,
 byobu-extras
Replaces:
 screen-profiles (<< 2.0),
 screen-profiles-extras (<< 2.0),
 byobu-extras (<< 2.17),
 bikeshed (<< 1.64)
Breaks:
 screen-profiles (<< 2.0),
 screen-profiles-extras (<< 2.0),
 byobu-extras (<< 2.17),
 bikeshed (<< 1.64)
Enhances: screen
Description: text window manager, shell multiplexer, integrated DevOps environment
 Byobu is Ubuntu's powerful text-based window manager, shell multiplexer, and
 integrated DevOps environment.
 .
 Using Byobu, you can quickly create and move between different windows
 over a single SSH connection or TTY terminal, split each of those windows into
 multiple panes, monitor dozens of important statistics about your system,
 detach and reattach to sessions later while your programs continue to run in
 the background.
