## byobu 5.129

=== debian/changelog ===
byobu (5.129-1) unstable; urgency=medium

  * debian/control:
    - recommend less package, for BYOBU_PAGER

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Jun 2019 19:56:15 -0500

byobu (5.128-1) unstable; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/ctail:
    - Quotes are needed around "$@" to keep parameters from splitting
      on spaces.
    - https://github.com/dustinkirkland/byobu/pull/31
  * usr/lib/byobu/logo:
    - "SuSE" name is an outdated version of it. Use the modern one: SUSE
  * usr/lib/byobu/include/config.py.in, usr/lib/byobu/include/select-
    session.py:
    - use env python3 for portability to other Linux and Mac systems
      (hopefully that's still okay for Debian / Ubuntu?)
    - https://github.com/dustinkirkland/byobu/pull/29
  * usr/share/byobu/profiles/bashrc:
    - Unescaping colors in bash prompt causes problems with scrolling
      history in bash prompt. you can see leftovers from previous
      commands when going back by history.
      All colors in command prompt should be escaped with [ ]
    - https://github.com/dustinkirkland/byobu/pull/30
  * usr/lib/byobu/wifi_quality:
    - prefer iwconfig over iw for now, iw is not working for me
  * usr/share/byobu/profiles/tmux:
    - flatten some of our color configuration to match the new tmux format
  * usr/lib/byobu/disk_io:
    - ensure some values are set to zero, if unreadable
    - fixes a bug where disk_io causes the rest of the status line to fail
  * usr/lib/byobu/include/select-session.py: LP: #1750430
    - fix bug creating a mess of sessions, where cycling through a bunch
      of copies of the same session

  [ Fede Luzzi ]
  * usr/lib/byobu/include/mondrian, usr/share/byobu/profiles/tmux:
    - On tmux version 1.9 all the styles *-bg/fg/attr were deprecated and
      replaced with *-style bg=/ fg=/ attribute
      In the upcoming version 2.9, this commands are gone and will break
      byobu style. this fix that issue and mantain compatibility with upcoming
      tmux versions.

  [ Paride Legovini ]
  * debian/source_byobu.py:
    - Do not include the user's .screenrc in the apport generated crash report

  [ Jeffery To ]
  * usr/bin/byobu-disable-prompt.in,
    usr/bin/byobu-janitor.in:
    - Test if $HOME/.bashrc exists before modifying it (and potentially
      creating it)
  * usr/bin/byobu-export.in:
    - Use echo if the gettext command is not available
  * usr/bin/byobu.in:
    - Use readlink if the tty command is not available
  * usr/bin/byobu-janitor.in:
    - Add fallback if the install command is not available
  * usr/bin/byobu-launch.in:
    - Don't autolaunch for ARM serial consoles
  * usr/lib/byobu/disk_io:
    - Ensure the detected mount point device exists
  * usr/lib/byobu/hostname:
    - Read from /proc/sys/kernel/hostname if the hostname command is not
      available
  * usr/lib/byobu/logo:
    - Add logo for OpenWrt
  * usr/lib/byobu/processes:
    - Handle stderr for ps, e.g. unsupported options
    - Remove unnecessary awk call; wc -l only outputs one value
  * usr/lib/byobu/raid:
    - Ensure /proc/mdstat is readable
  * usr/lib/byobu/release:
    - Fix typo
  * usr/lib/byobu/services:
    - Fix reading services from $BYOBU_CONFIG_DIR/statusrc
  * usr/lib/byobu/session:
    - Fix screen session regex
  * usr/lib/byobu/updates_available:
    - Add support for opkg (OpenWrt)
  * usr/lib/byobu/users:
    - Handle stderr for ps, e.g. unsupported options
    - Fix trailing '#' sign
  * usr/lib/byobu/whoami:
    - Use id if the whoami command is not available
    - Read from /etc/passwd if the getent command is not available
  * usr/lib/byobu/wifi_quality:
    - Add support for iw (preferred over iwconfig)
    - Make logic more similar to other status notifications
  * usr/share/byobu/keybindings/f-keys.tmux:
    - Remove -k for new-window. In older versions of tmux, -k without
      -t <target-window> had no effect. In tmux 2.8, -k without -t will
      not trigger a new window; the given command is executed in the
      current window instead.
    - Rename the new window created after adding a new session

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Jun 2019 19:56:12 -0500

byobu (5.127-1) unstable; urgency=medium

  * usr/share/byobu/profiles/bashrc:
    - Googley PS1 for non-Ubuntu distros
  * usr/lib/byobu/logo, usr/share/byobu/profiles/bashrc:
    - use Google lego logo for gLinux
  * usr/lib/byobu/logo: LP: #1769676
    - don't use the Ubuntu logo in the status line, as this breaks ssh
      clients coming to Ubuntu from other OSes without the Ubuntu font
  * usr/lib/byobu/include/shutil, usr/lib/byobu/Makefile.am,
    usr/lib/byobu/rcs_cost, usr/share/byobu/status/status,
    usr/share/man/man1/byobu.1,
    usr/lib/byobu/ec2_cost,
    usr/lib/byobu/include/ec2instancespricing.py,
    usr/lib/byobu/include/Makefile.am, usr/lib/byobu/include/shutil,
    usr/lib/byobu/Makefile.am, usr/share/byobu/status/status,
    usr/share/man/man1/byobu.1,
  * usr/bin/byobu-janitor.in:
    - deprecate unmaintained ec2/rcs pricing functionality
    - this never really worked well, and these prices are constantly changing
    - clear out stale status cache
  * debian/control, usr/lib/byobu/ip_address, usr/lib/byobu/network,
    usr/share/man/man1/wifi-status.1: LP: #1748956
    - switch entirely to iproute2, away from net-tools and ifconfig
    - only remaining ifconfig is fall-back logic, in case /sbin/ip is
      not found
  * usr/share/byobu/desktop/byobu.desktop: LP: #1739708
    - update categories so that Byobu can show up in Cinnamon/Mint's
      preferred applications list
  * usr/share/byobu/pixmaps/byobu.14.png,
    usr/share/byobu/pixmaps/byobu.192.png,
    usr/share/byobu/pixmaps/byobu.64.png,
    usr/share/byobu/pixmaps/byobu.png:
    - re-render png's, as Chrome started rendering middle color wrong
  * usr/bin/byobu-select-profile.in, usr/share/man/man1/byobu-select-
    profile.1: LP: #1717746
    - deprecate interactive mode for byobu-select-profile

