## byobu 5.130

=== debian/changelog ===
byobu (5.130-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/docs: Fix README file installation. 

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Dec 2019 17:13:03 -0500

byobu (5.130-1) unstable; urgency=medium

  [ Ricardo N Feliciano ]
  * usr/lib/byobu/logo:
    - add Raspbian colors / logo
      + https://github.com/dustinkirkland/byobu/pull/34

  [ bryango ]
  * usr/lib/byobu/include/select-session.py:
    - Force UTF-8 when attaching in `select-session.py`
    - https://github.com/dustinkirkland/byobu/pull/35

  [ Dustin Kirkland ]
  * debian/rules:
    - ignore new pep8 rules around hard tabs and whitespaces, related
      to bug 1843729

  [ saroj990 and Dustin Kirkland ]
  * AUTHORS, CONTRIBUTING, NEWS, README, README.md:
    - Flatten these files into a single README.md
    - Minor updates in the process

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 29 Nov 2019 15:33:34 -0600
