## byobu 5.133

=== debian/changelog ===
byobu (5.133-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Drop apport and run-one pkg relationships (Closes: #812310, #1112253)
  * Drop non-existing Vcs-Bzr
  * Follow Homepage redirect
  * d/copyright: Convert to machine-readable format

  [ Hideki Yamane ]
  * Suggest fonts-ubuntu (Closes: #928600)

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 17:17:36 +0200

byobu (5.133-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Add/Update debconf template translation
    - Add French translation.
      Thanks to Grégoire Scano (Closes: #930953)
    - Update Russion translation.
      Thanks Lev Lamberov (Closes: #942636)
    - Add Dutch translation.
      Thanks Frans Spiesschaert (Closes: #945360)
    - Add Brazilian Portuguese translation.
      Thanks Adriano Rafael Gomes (Closes: #972450)
  * Fix a typo and quote signs in the German debconf translation.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 04 Jan 2023 10:08:35 +0100

byobu (5.133-1) unstable; urgency=medium

  * debian/docs: Closes: #951455
    - fix FTBFS on README

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 17 Feb 2020 08:11:50 -0600

byobu (5.132-1) unstable; urgency=medium

  * debian/control, debian/rules:
    - pep8 binary is gone from Debian, disable for now

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 15 Feb 2020 11:52:39 -0600

byobu (5.131-1) unstable; urgency=medium

  [ Dustin Kirkland ]
  * debian/control: Closes: #949941
    - build-depend on python3-pep8, rather than pep8 transitional package
  * usr/lib/byobu/disk:
    - change disk status to white on darker magenta/purple, helps with
      readability on some terminals

  [ github.com/llitz ]
  * usr/lib/byobu/include/select-session.py: LP: #1750430
    - commit edeae41 fixed the excessive creation of sessions by not
      creating different sessions. This commit adjust the behavior in a way
      that having .reuse-sessions enabled tmux will properly attach and remove
      sessions when dettaching and will also kill the last session available
    - When more than two sessions exist, tmux asks which session to use

  [ Chris Coulson ]
  * usr/share/byobu/keybindings/f-keys.tmux: LP: #1861555
    - Update usage of tmux swap-window so that focus stays with the
      original window.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 09 Feb 2020 10:51:11 -0600
