=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 Uploaders: Antoine Beaupré <anarcat@koumbit.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8, dh-python, python3
-Homepage: http://byobu.org
-Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
+Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, dh-python, python3
+Homepage: https://www.byobu.org
 
 Package: byobu
 Architecture: all
@@ -23,9 +22,7 @@
  less,
  pastebinit,
  sensible-utils,
- run-one
 Suggests:
- apport,
  ccze,
  gnome-terminal|xterm,
  gnupg,
@@ -33,7 +30,7 @@
  po-debconf,
  screen,
  speedometer,
- ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
+ fonts-ubuntu,
  update-notifier-common,
  vim,
  wireless-tools
