## byobu 6.11

=== debian/changelog ===
byobu (6.11-0ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:38:26 +0100

byobu (6.11-0ubuntu2) plucky; urgency=medium

  * d/patches/lp-2052610: substitute only digits.
    Original code hardcoded a period as the decimal
    separator. This breaks in locales that use commas.
    Thank you gh: jakubskopal LP: #2052610

 -- John Chittum <john.chittum@canonical.com>  Mon, 03 Mar 2025 14:50:35 -0500

byobu (6.11-0ubuntu1) noble; urgency=medium

  * usr/share/byobu/profiles/bashrc:
    - fix BYOBU_RUN_DIR and BYOBU_PREFIX issue
    - https://github.com/dustinkirkland/byobu/pull/62
    - https://launchpad.net/bugs/2051995 LP: #2051995
  * usr/bin/byobu-launcher-install.in:
    - Fix for VSCode, fish and byobu installations
    - https://github.com/dustinkirkland/byobu/commit/f917d2169afdec623f5b32723d93bfd91d34b92f#commitcomment-137955113
  * usr/lib/byobu/updates_available:
    - added support for dnf package manager
    - https://code.launchpad.net/~sanjay-ankur/byobu/byobu/+merge/415959

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 10 Feb 2024 11:03:36 -0600

byobu (6.10-0ubuntu1) noble; urgency=medium

  * debian/compat, debian/control:
    - bump compat, fix vcs lintian warning, fix debhelper warnings
  * usr/share/byobu/profiles/bashrc:
    - fix timer string logic

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 23 Jan 2024 09:43:03 -0600

byobu (6.9-0ubuntu1) noble; urgency=medium

  * snap:
    - removing, unused, never finished

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 22 Jan 2024 10:25:11 -0600

byobu (6.8-0ubuntu1) noble; urgency=medium

  * usr/share/byobu/keybindings/f-keys.tmux:
    - have F1 pull up the keybindings text

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 22 Jan 2024 09:26:40 -0600

byobu (6.7) released; urgency=medium

  * usr/bin/byobu.in:
    - if we're in a busybox/ash shell, but real bash is available, use bash

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 20 Jan 2024 21:15:53 -0600

byobu (6.6) released; urgency=medium

  * usr/share/byobu/profiles/bashrc:
    - export PS1
  * usr/bin/byobu-janitor.in:
    - add byobu prompt to .bashrc in Wolfi
  * usr/share/byobu/profiles/bashrc, usr/share/man/man1/byobu-prompt.1:
    - add a bash timer, that shows the runtime of the previous command
      at the beginning of the prompt

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Jan 2024 20:11:10 -0600

byobu (6.5) released; urgency=medium

  * usr/share/byobu/profiles/bashrc:
    - drop debian chroot from wolfi ps1
    - drastically simplify the conditional logic
  * usr/bin/byobu-shell.in:
    - need a -l login shell to source profiles and colorize PS1

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Jan 2024 13:04:06 -0600

byobu (6.4) released; urgency=medium

  * usr/lib/byobu/packages:
    - add missing trailing whitespace
  * usr/bin/byobu-janitor.in:
    - enable colorized prompt for Wolfi ash shells

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 07 Jan 2024 16:09:39 -0600

byobu (6.3) released; urgency=medium

  * usr/bin/byobu-janitor.in, usr/share/byobu/status/status:
    - within Wolfi, default to our 2nd status line
  * usr/lib/byobu/updates_available:
    - silence apk update
  * usr/share/byobu/profiles/bashrc:
    - support ash for colorized prompt

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 02 Jan 2024 19:23:28 -0600

byobu (6.2) released; urgency=medium

  * add a package count status item, useful for minimal containers
  * added support for apk / Wolfi in updates_available
  * added a status line customized for containers
  * add wolfi color schemed PS1 prompt

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 02 Jan 2024 19:08:03 -0600

byobu (6.1) released; urgency=medium

  * usr/lib/byobu/include/shutil:
    - fix distro getting from /etc/os-release

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 23 Dec 2023 15:09:29 -0600

byobu (6.0) released; urgency=medium

  * usr/lib/byobu/disk:
    - drop the -P from df which is breaking MacOS
      not sure where this came from
  * byobu.txt, usr/bin/whats-my-public-ip,
    usr/share/byobu/pixmaps/byobu_backup.svg:
    - copy over a couple of missing changes from bzr to git
  * debian/control, debian/copyright, README.md, usr/bin/byobu-
    export.in, usr/share/man/man1/byobu-export.1:
    - moving upstream Byobu from Launchpad.net to Github.com
  * README.md:
    - bumped date
  * usr/bin/byobu-select-profile.in: LP: #1828296
    - add missing listprofiles logic
  * usr/lib/byobu/include/select-session.py:
    - fix inverted logic on session reuse
  * usr/lib/byobu/logo:
    - added a logo for Wolfi
  * usr/lib/byobu/include/shutil, usr/lib/byobu/release:
    - Wolfi doesn't really have versions, so just use the distro
      name rather than version id

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 23 Dec 2023 15:09:09 -0600

byobu (5.133-0ubuntu1) focal; urgency=medium

  * debian/docs: Closes: #951455
    - fix FTBFS on README

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 17 Feb 2020 08:15:02 -0600

byobu (5.132-0ubuntu1) focal; urgency=medium

  * debian/control, debian/rules:
    - pep8 binary is gone from Debian, disable for now

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 15 Feb 2020 11:52:39 -0600

byobu (5.131-0ubuntu1) focal; urgency=medium

  [ Dustin Kirkland ]
  * debian/control: Closes: #949941
    - build-depend on python3-pep8, rather than pep8 transitional package
  * usr/lib/byobu/disk:
    - change disk status to white on darker magenta/purple, helps with
      readability on some terminals

  [ github.com/llitz ]
  * usr/lib/byobu/include/select-session.py: LP: #1750430
    - commit edeae41 fixed the excessive creation of sessions by not
      creating different sessions. This commit adjust the behavior in a way
      that having .reuse-sessions enabled tmux will properly attach and remove
